.content-tab-section {
    padding: 0;
}
.tab-section-layout-4 .group-tab-section .content-tab-section .button-tab-section {
    background-color: #00000080;
    border: unset;
	width: 100%;
	font-size: 16px;
    font-weight: 700;
	padding: 9px;
}

    .tab-section-layout-4 .group-tab-section .item-tab-section {
        height: 221px;
    }

.template5 .home_section_headline {
    color: #fff;
    font-family: "Lato", Sans-serif;
    font-size: 40px;
    font-weight: 700;
}
.home_section_sub_title {
    color: #fff;
    font-family: "Lato", Sans-serif;
    font-size: 20px;
    font-weight: 400;
}
.home-block-inventory{
	background-color:#d20101 !important;
}

.inventory-container .inventory-info-holder{
	background-color:#fff;
}
.map_contactUs{
	align-items: flex-start;
}

.custom_titles_map h4{
  text-align: left;
	color: #000;
    font-size: 24px;
    font-weight: 300;
}
.custom_titles_map p {
	font-size: 14px;
    font-weight: 400;
	color: #000;
}
body {
    background-image: linear-gradient(100deg, #f3962b 35%, #0e00c6 0%);
	
}
.inventory-section{
	background-color:unset;
}
.custom_fixed_text_header{
	background-color:#fff;
}
.custom_fixed_text_header h4{
	text-align: center;
}

.custom_fixed_text_header h4 a {
    color: var(--primary-color);
    font-size: 18px;
    font-weight: 700;
}

.scrolling-message-section {
    padding: 0;
}
header .scrolling-message-section .scrolling-message-holder .scrolling-to-left p {
	white-space: nowrap;
}
.home-page_container .scrolling-message-section{
	display:none;
}
.template5 .inventory_home_slider .inventory-card {
    background-color: #fff;
}
.bottom-section-title{
	color:#fff;
}
.website-nav-items {
    justify-content: center;
}
.page-id-45 .price-holder{
	padding: 5px 15px;
    border-style: solid;
    border-width: 3px 8px;
    border-color: #ff9c00;
    border-radius: 0
}
.vehicles-data-info .title-price-holder {
	background-color: #fff;
}
.inventory-section .promotion-alert-holder .v12-button#open-promotion-alerts {
    background: #b80a09 ;
    color: #fff ;
    border-color: #b80a09 ;
}
.menu-item a, .website-nav-items .menu-item a:hover{
	color:var(--primary-color);
}
.website-items>.current-menu-item>a:before, .website-items>.menu-item:not(:has(.current-menu-item))>a:hover:before{
	content:none;
}
.col-3-vdp-1 .title-similar{
	color:#fff;
}
.glink span {
	color: #d4403c !important;
	font-size:16px !important;
	font-weight: 700 !important;
}
a.glink.gt-current-lang{
	display:none;
}
.swiper-slide{
	background-image:none !important;
}
.hero-slider{
	background-image:url("https://cdn-websites.autodealersdigital.com/images/104571/slider_photo/upload_1_66507e40c19ea.webp") !important;
	background-size:cover;
	background-attachment:fixed;
}
.gtranslate_wrapper {
    order: 1;
}
.scrolling-message-holder, .scrolling-message-holder span, .scrolling-message-holder span p {
    background-color: #fff;
}

.page-template-templatesinventory-page-php #page > .scrolling-message-section{
	display:none;
}
.tab-section:nth-child(3) {
    display: none !important;
}


/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1224px) {
.inventory-section , .main-container {
    width: 1240px;
    margin: auto;
}
	.banner-action-holder{
		padding:0;
	}
	.main-container{
		background-color:unset;
	}
	.tab-section{
	width: var(--layout-width);
}
}